<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>459660</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303454</com:RegistrationNumber>
  <com:ApplicationDate>2008-06-04</com:ApplicationDate>
  <com:RegistrationDate>2009-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-06-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Labeta bio Labeta bio Labeta o krok blíž přírodě</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4596600.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.15.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">práškové směsi pro výrobu dietetických potravin, práškové směsi pro výrobu dietetického chleba a perníku, vše pro léčebné účely, práškové směsi pro výrobu potravin pro bezlepkovou dietu, práškové směsi pro výrobu potravin pro dietu při cukrovce, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bublinkové obaly z umělých hmot, fólie hliníkové a fólie z umělých hmot na balení potravin, pytlíky jako obaly (z papíru nebo umělých hmot), krabice lepenkové nebo papírové, papírové prostírání, ubrousky a ubrusy, papírové kávové filtry, sáčky pro mikrovlnné trouby, katalogy, ceníky, dodací listy a objednávkové listy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">polévky a polévkové základy, polévky a polévkové přípravky v práškové, sušené, konzervované nebo mražené formě, hotové polévky, mléčné, smetanové, jogurtové, ovocné a tvarohové krémy, přípravky pro výrobu mléčných, smetanových, jogurtových, ovocných a tvarohových krémů, práškové směsi k výrobě šlehačky, ovocné a zeleninové přípravky v práškové, sušené, konzervované nebo zmrazené formě, pokrmy v práškové, sušené, konzervované nebo mražené formě vyrobené z masa, ryb, zeleniny, ovoce, mléka nebo brambor, hotová jídla v rámci této třídy v konzervované nebo mražené formě s přídavkem koření, bylin, sýra, sušeného ovoce, s citrusovou kůrou, šlehačkou, sojové boby konzervované, jedlé oleje a tuky, krokety, bramborové lupínky, hranolky bramborové, hrozinky, kandované ovoce, sušený kokos, džemy, zpracované mandle, přípravky z ořechů, jedlá želatina, prášky na přípravu želatinového pudinku, želírovací prostředky do potravin, vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">práškové směsi pro pečení chleba, bezlepkového chleba, perníku, dortů, cukroví, zákusků, mazanců, bezlepkových mazanců, lívanců, pizzy, knedlíků, dortů, perníků, dezertů a cukroví, palačinek, omelet, bramborových placek a bramboráků, jíšky, hotové omáčky, omáčky a omáčkové základy, omáčky a omáčkové přípravky v práškové, sušené, konzervované nebo mražené formě, směsi na přípravu guláše, těstovin, těstoviny s omáčkou v prášku, směsi se sójovým masem, směsi na přípravu omáček, práškové směsi pro smažení obsahující obilnou, kukuřičnou nebo bramborovou mouku, zahušťovadla a přírodní sladidla na přípravu dezertních pokrmů, dortové polevy tekuté i práškové, přípravky pro ztužení šlehačky, směsi pro přípravu dortů, směsi na dortové náplně, ztužovače dortového korpusu, pečicí směsi, pudinky, pudinkové krémy, přípravky a práškové směsi pro výrobu pudinků a pudinkových krémů, práškové směsi pro výrobu želatinových výrobků, směsi pro přípravu těsta, práškové směsi pro výrobu dezertních a cukrářských výrobků, prášky a příchutě do pečiva, cukrářských výrobků a zmrzliny, pekařské a cukrářské výrobky, přírodní látky nahrazující cukr nebo koření, suroviny obsažené v této třídě pro přípravu koření, kořeněné soli, zahušťovací přípravky na ochucení, zjemňující látky do potravin, koření a kořenicí směsi, příchutě (aroma), aromatické přípravky do potravin, vanilka zázvor, čokoláda, čokoládové a kakaové nápoje, nápoje na bázi čaje, výrobky z čokolády a cukru, cukrářské želatinové výrobky, přípravky pro ztužení smetany, prášky na přípravu cukrářských krémů, prášky do zmrzliny, cukr, vanilkový a skořicový cukr, karamel, ztužovací prostředky pro šlehanou smetanu, dortové želé, želírovací cukr, čokoládové nebo ovocné topingy, karamel, náplně do pečiva a cukroví, polevy na pečivo, cukroví a dorty, zejména čokoládové, rumové a ovocné, směsi čokolády a vanilky pro použití v potravinářství, sojová mouka, výrobky z obilovin, mouky a kukuřice, škrobové prášky, kakaové prášky, přípravky z čokolády a kakaa, přísady, potraviny vyrobené z obilí nadmutím (tj. spec. úprava obilí), pražením, pečením a smažením, obilné vločky, těstoviny, prášky na krémové pokrmy, kvasnice na pečení, sušené kvasnice na pečení, jedlé škroby, přírodní konzervační prostředky pro potraviny, med, práškové směsi pro přípravu knedlíků, pizzy, těsta a přípravku pro přípravu těst, bramborová moučka pro lidskou spotřebu, dorty, jedlé ozdoby na dorty, ovesná kaše, keksy, kukuřičné vločky a škrob, perníky, medovníky, müsli, ovesná kaše a ochucené obilné přípravky, prášky do pečiva a perníku, perníky, bábovky, buchty, čokoládové řezy, lívanečky, palačinky, jemné pečivo, oplatky, bramborové knedlíky, bramborová mouka, bramborová kaše, halušky, bramboráky, pizza, chléb, zeleninový chléb, dresinky na saláty, pokrmy vyrobené z těstovin v práškové, konzervované, sušené nebo mražené formě, potraviny z mouky, škrob jako potrava, popcorn, kukuřičné křupky, strouhanka, suchary, krupice, kroupy, čočka, hrách, vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, marketing, pomoc při řízení obchodní činnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">skladování a balení zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování potravin, konzervování potravin a nápojů, mlynářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické a potravinářské analýzy, provoz potravinářsko-technologických laboratoří, kontrola kvality, výzkum v oblasti potravinářství, zejména zpracování a konzervování potravin a potravinářské technologie, výzkum v oblasti potravinářských obalů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-06-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>LABETA, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Chrudim</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
